 /* @font-face {
    font-family: 'GothamLight';
    src: url('../fonts/Gotham-Light.otf') format('truetype');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/Gotham-Bold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;} */

::selection {background: #005047; color: #ffffff; text-shadow: none;}
::-moz-selection {background: #005047; /* Firefox */ color: #ffffff; text-shadow: none;}
::-webkit-selection {background: #005047; /* Safari */ color: #ffffff; text-shadow: none;}

body{font-family: 'Roboto', sans-serif; font-size:16px; line-height: 30px; color:#332537; margin: 0px; padding: 0px; background-color:#ffffff; -webkit-font-smoothing: antialiased;}
ul {list-style: none; margin:0;	padding:0;}
ul,li{padding:0; margin:0;}
li{list-style-type: none; font-size: 14px; text-transform: uppercase; font-weight: bold;}
.navbar-nav{margin: 0 0 0 0;}
.navbar-nav li a:hover,
.navbar-nav li a:focus {outline:none;	outline-offset: 0;text-decoration:none; background: transparent;}
a {color: #4f4f4f;	text-decoration: none;-webkit-transition: 300ms;	-moz-transition: 300ms;	-o-transition: 300ms;	transition: 300ms;}
a:focus, a:hover {color: #23527c; text-decoration: underline;}
a:active, a:hover {outline: 0;}

h1{font-family: 'Outfit', sans-serif; font-size:72px; color: #0d1018; margin: 0 0 0 0; padding: 0 0 0 0;}
h2{font-family: 'Outfit', sans-serif; font-size:62px; color: #0d1018; line-height:66px; margin: 0 0 0 0; padding: 0 0 0 0;}
h3{font-family: 'Outfit', sans-serif; font-size:42px; color: #0d1018; line-height:48px; margin: 0 0 0 0; padding: 0 0 0 0;}
h4{font-family: 'Outfit', sans-serif; font-size:36px; color: #0d1018; line-height: 42px;  margin: 0 0 0 0; padding: 0 0 0 0;}
h5{font-family: 'Outfit', sans-serif; font-size:28px; color: #0d1018; margin: 0 0 0 0; padding: 0 0 0 0;}
h6{font-family: 'Outfit', sans-serif; font-size:18px; text-transform: uppercase; color: rgb(0 0 0 / 60%); line-height: 22px; margin: 0 0 0 0; padding: 0 0 0 0;}
p{font-family: 'Roboto', sans-serif; font-size:14px; line-height: 24px; color:#0d1018; margin:0px 0 0 0; padding: 0 0 0 0;}
@media (max-width:767px){
  h1{ font-size: 11vw; margin: 0 0 0 0;}
  h2{ font-size: 9vw; margin: 0 0 0 0;}
  h3{ font-size: 22px !important; }
  h4{ font-size: 6vw !important; }
  p{font-size: 16px;}
}
mark, .mark{background: rgb(19, 111, 245); color: #ffffff;}
.padding-top {padding-top:150px;}
.padding-bottom{padding-bottom:150px;}
.padding-none{padding: 0 0 0 0;}
.space-50{padding-top:50px;}
.space-bottom-50{padding-bottom:50px;}
.navbar-toggle {/*border:1px solid #fff;*/	margin-top:15px;}
.navbar-toggle i{color: #ffffff; font-size: 34px;}

.main-nav {left: 0;	position: absolute;	top: 0;	width: 100%; z-index: 1000; border: 0px;}
.top-bar-hide {display: none;}
.top-bar {position:absolute; right:30px;	top:35px;	z-index: 10;}
.top-bar span {margin-left:10px; float: left;}
.top-bar span a {color: #332537; font-size: 13px; font-weight: 500; float: left;}
.top-bar span a:hover {color: #f727b5;); font-size: 13px; font-weight: 500; border: 0;}
.top-bar span i {color: #332537;	margin-right:0px; margin-top: 3px; font-size: 20px; float: left;}
.top-bar span i:hover{color: #f727b5;}
#navigation .container {position:relative;}
.navbar-brand {width: 260px; height:auto; padding: 0px; margin:0 0 0 0;}
.navbar-brand a:hover{border: 0px;}
#navigation .navbar-right {margin-top: 60px; margin-right: 0px;}
#navigation .navbar-right li a {color:#ffffff; height: 100%; font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: normal; text-transform: none; margin: 0 3px; padding:3px 10px;}
#navigation .navbar-right li a.active,
#navigation .navbar-right li a:hover,
#navigation .navbar-right li a:focus,
#navigation .navbar-right li.active a{border-bottom: 3px solid #f9068b;}

.primary-btn{width: auto; float: left; margin: 0; padding: 20px 40px; background: #ff0c0c; background-image: linear-gradient(to right, #e52d27 0%, #b31217  51%, #e52d27  100%); transition: 0.5s; background-size: 200% auto; color: #ffffff; -webkit-font-smoothing:auto; font-size: 16px; line-height: normal; border-radius:3px; border: 0px; text-align:center; display:block;}
.primary-btn:hover{text-decoration: none; color: rgb(255 255 255 / 70%); background-position: right center;}
.primary-btn i{font-size: 16px; padding: 0 0 0 12px;}
.secondary-btn{padding: 16px 30px; float: left; line-height: normal; border: 2px solid #98989a; font-size: 14px; color: #000000; margin: 0 0 0 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.secondary-btn:hover{color: #fff; background: #f727b5; border: 2px solid #f727b5; text-decoration: none; border:1px solid #f727b5; text-decoration: none; -webkit-box-shadow: 0px 10px 18px -11px rgb(139 139 139); -moz-box-shadow: 0px 10px 18px -11px rgb(139 139 139); box-shadow: 0px 10px 18px -11px rgb(139 139 139);}
.submit-btn{padding: 18px 30px; background: #74bf23; color: #fffde8; font-family: 'Roboto', sans-serif; -webkit-font-smoothing:auto; font-size: 16px; line-height: normal; -webkit-border-radius:6px; moz-border-radius: 6px; border-radius:6px; border: 0px; -webkit-box-shadow: 0px 10px 18px -11px rgb(139 139 139); -moz-box-shadow: 0px 10px 18px -11px rgb(139 139 139); box-shadow: 0px 10px 18px -11px rgb(139 139 139); text-align:center;}
.submit-btn:hover{text-decoration: none; background: #ff28bb; color: #fffde8; -webkit-box-shadow: 0p-webkit-box-shadow: 0px 0px 36px 0px rgb(139 139 139); -moz-box-shadow: 0px 0px 36px 0px rgb(139 139 139); box-shadow: 0px 0px 36px 0px rgb(139 139 139);}

.underline-btn{width: auto; float: left; margin: 0; padding: 0px 10px; border-bottom: 3px solid #ee135b; font-family: 'Outfit', sans-serif; font-size:14px; color: #ffffff; text-transform: uppercase; margin: 20px 0 0 0;}
.underline-btn:hover{text-decoration: none; border-bottom: 3px solid rgb(255 255 255 / 80%); color: rgb(255 255 255 / 70%);}




/*++++++++++++++++
Footer CSS
+++++++++++++++++*/
.footer {width: 100%; height: auto; float: left; background: #eaf0ee; border-top: 1px solid #50b747; }
/* .vect-pattern-bg{background: url("../images/footer-bg.png") no-repeat bottom left;} */
.footer h4{ color: #000000; font-size: 18px; padding-bottom: 10px;}
.foot-readmore-link{font-size:14px; color: #000000; text-decoration: underline; text-decoration-thickness: 2px; float: left;}
.foot-readmore-link:hover{color: #8e90a3; text-decoration-color: #1a723d; text-decoration-thickness: 2px;}
.logofooter {width: 100%; height: auto; float: left; padding:0 0;}
.logofooter span{width: 100%; height: auto; float: left; padding:10px 0 10px 0; font-family: 'Outfit', sans-serif; font-size:16px; font-weight: 600; text-transform: uppercase; line-height: normal; color: #000000;}
.logofooter img{width: 68px;}
.footer-col{float: left;}
.footer-ul { list-style-type:none;  padding-left:0; margin-left:0px; float: left; margin-bottom: 20px;}
.footer-ul li {width: 100%; float: left; font-size:14px; color: #000000; list-style: none; padding: 0 0px;}
.footer-ul li:last-child{border-right: 0px;}
.footer-ul li a { color:#000000; text-transform: none; font-weight: normal; }
.footer-ul li a:hover {color: #8e90a3; text-decoration: underline; text-decoration-color: #1a723d; text-decoration-thickness: 2px;}
.social-links{margin: 0 0 0 0;}
.social-links P{color: #000000; padding-bottom: 20px;}
.social-links ul{width: auto; height:  auto; float: left; padding: 0px 0 0 0px;}
.social-links ul li{width: auto; height:  auto; float: left; padding-top: 10px; padding-right: 5px; list-style: none;}
.social-links ul li a{width: auto; height: auto; color:#c6ffc2; background:#19713d; font-size:20px; padding: 6px 9px  ; -webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px;}
.social-links ul li a:hover{color:#fffde8; background:#8e90a3;}
.copyright {width: 100%; float: left; background: #f8f8f9; padding: 0px 0; margin: 30px 0 0 0;}
/* .copyright .container{border-top: 1px solid #000000} */
.copyright .col-md-6{padding: 0px;}
.copyright p { text-align:left; color:#000000; font-size: 14px; padding:10px 20px 10px 0px; margin-bottom:0; float: left;}
.post{width: 100%; height: auto; float: left; padding: 0px 0 0 0;}
.post p { font-size:14px; color:#000000; padding-bottom: 30px; text-transform: capitalize;}
.email-call{width: 100%; height: auto; float: left; padding: 0px 10px 30px 0px;}
.email-call span{width:auto; height: auto; float: left; padding: 0 0 0 0;}
.email-call i {color:#ffffff; font-size:18px; padding-right:5px;}
.email-call a { color:#ffffff; font-size:15px;}
.email-call a:hover {color: #8e90a3; text-decoration: underline; text-decoration-color: #1a723d; text-decoration-thickness: 2px;}

footer .email-call span{width:auto; height: auto; float: left; }
footer .email-call i {color:#19713d; font-size:18px; padding-right: 15px;}
footer .email-call a { color:#000000; font-size:14px;}
footer .email-call a:hover {color: #8e90a3; text-decoration: underline; text-decoration-color: #1a723d; text-decoration-thickness: 2px;}

.bottom_ul { list-style-type:none; float: left; padding-top:14px; padding-bottom: 14px; margin-bottom:0;}
.bottom_ul li {color: #000000; float:left; line-height:18px; font-size: 12px; text-transform: none; font-weight: normal; list-style: none; border-right: 1px solid #000000; padding: 0 5px;}
.bottom_ul li:last-child{border-right: 0px;}
.bottom_ul li a { color:#000000;  font-size:12px;}

/* kreativemug styles */
.kreativemug{width:auto; float: right; margin-top: 0;}
.kreativemug span{text-align: left; color: #777777; font-size: 12px; padding: 10px 0; margin-bottom: 0; float: left;}
.kreativemug a{text-align: left; color: #777777; font-size: 12px; padding: 10px 0; margin-bottom: 0; float: left;}
.kreativemug i{font-size: 16px; color: #777777; float: left; padding: 15px 6px 0 6px;}
.kreativemug a:hover{opacity: 0.8; text-decoration: underline;}
/* CSS back to top rocket ====== */
#scrolltop {display: none;}
#rocketmeluncur {position: fixed; bottom: 50px; z-index: 7; display: none; visibility: hidden; width: 26px; height: 48px; right: 25px; background: url(https://3.bp.blogspot.com/-GZOBULN1Q4s/VbNxQrf37EI/AAAAAAAAAPk/rak337seJ70/s1600/Ask.png) no-repeat 50% 0; opacity: 0; -webkit-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -webkit-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335); -moz-transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), -moz-transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335); transition: visibility .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), opacity .6s cubic-bezier(0.6, 0.04, 0.98, 0.335), transform .6s cubic-bezier(0.6, 0.04, 0.98, 0.335);}
#rocketmeluncur:hover {background-position: 50% -62px}
#rocketmeluncur:hover i {background-position: 50% 100%; -webkit-animation: flaming .7s infinite; -moz-animation: flaming .7s infinite; animation: flaming .7s infinite}
#rocketmeluncur.showrocket {visibility: visible; opacity: 1}
#rocketmeluncur.launchrocket {background-position: 50% -62px; opacity: 0; -webkit-transform: translateY(-800px); -moz-transform: translateY(-800px); -ms-transform: translateY(-800px); transform: translateY(-800px); pointer-events: none}
#rocketmeluncur.launchrocket i {background-position: 50% 100%; -webkit-transform: scale(1.4, 3.2); -moz-transform: scale(1.4, 3.2); transform: scale(1.4, 3.2)}/*rocket ends here*/
/* subpage css */
.about-banner{width:100%; height: auto; background:url("../images/about-bnr.jpg") no-repeat center bottom #002e8e; background-size: cover;}
.contact-banner{width:100%; height: auto; background:url("../images/whyus-bg.jpg") no-repeat center bottom #002e8e; background-size: cover;}
.solutions-banner{width:100%; height: auto; background:url("../images/solutions-bnr.jpg") no-repeat center bottom #002e8e; background-size: cover;}


.contact-main-text {padding: 0 0 30px 0;}
.contact-main-text h2{padding-bottom: 15px;}
.contact-main-text h3{padding-bottom: 10px;}
.contact-main-text h5{padding-bottom: 10px;}
.building-box{ padding: 0 0 0 0; margin: 0 0 0 0;}
.address-box {background: #005047; padding: 30px; position: absolute;  z-index: 1; right: 32px; top: 350px; -webkit-border-bottom-right-radius: 100px; -moz-border-radius-bottomright: 100px; border-bottom-right-radius: 100px; box-shadow: 13px 29px 80px -6px rgb(3 18 25); -webkit-box-shadow: 13px 29px 80px -6px rgb(3 18 25); -moz-box-shadow: 13px 29px 80px -6px rgb(3 18 25);}
.address-box h4{padding: 0 0 15px 0; color: #fffde8}
.address-box p{padding: 0 0 35px 0; color: #fffde8}
.contact-form{padding: 40px 0 0 0; /*float: left;*/}
.contact-form .form-group{margin-bottom: 25px;}
.input-box{padding: 0 30px;}
.form-group span{font-size:14px; line-height:24px; color:#1b002e; }
.form-group label{color: #ff0000; background: none; padding: 0 0 0 0;}
.form-box{padding:0 48px; margin: 0 0 0 0; }
.form-box h3{padding: 0 0 20px 0;}
.form-box h5{padding: 0 0 20px 0;}
.form-group input {width: 100%; height: 42px; border-radius: 6px; background: #ffffff; border: 1px solid #666666; box-shadow: none;}
.form-group select {width: 100%; height: 38px; font-size: 14px; color: #868686; border-radius: 0px;background: none; border: 1px solid #bfbfbf; box-shadow: none;}
.form-group textarea{border: 1px solid #bfbfbf; border-radius: 6; background: #ffffff; }
.career-img-box{padding: 10px;}
/*========================
g-map styles
===========================*/
.g-map{ margin-bottom: 0px; margin-top:0px;}
#map {width: 100%; height: 100vh; margin-top: 0px; margin-bottom: 0px;}
.info-window {font-family: 'Roboto', sans-serif; font-size:14px;}
.info-content {color: #999;}
.info-window p{ padding: 0  0;}

/*========================== MEDIA QUERY CSS FOR RESPONSIVE
 Extra small devices (phones, 600px and down)
 ================================ */
  @media only screen and (max-width: 768px) {
    .navbar-brand {width: 225px; margin:10px 10px;}
    .navbar-brand a img{width:130px;}
    #navigation .navbar-right li a{color: #}
    .banner-text h1 {margin: 0 0 20px 0; height: 21px;}
    .sub-pg-text {margin: 0 0 0px 0; padding: 60% 5% 20% 5%;}
    .sub-pg-img {margin: 70px 0 0 0;}
    .sub-pg-text h1 { margin: 0px 0 15px 0;}
    .sub-pg-text h3{float: left;}
    .form-box{padding: 30px;}
    .intro-txt-box{padding: 10px;}
    .intro-txt-box h2{padding: 20px 0 10px 0;}

    .about-pg-intro{padding: 10px;}
    .about-pg-intro h4{font-size: 20px;}
    .input-box{padding: 0 0px;}
    .form-group{padding: 0px;}
    .contact-form .form-group{margin-bottom: 15px;}
    /* .contact-banner{background: url("../images/contact-bg.jpg") no-repeat top left -130px #f4f0c1; background-size: 960px} */
    .sub-pg-text{width: 100% !important; padding-top: 10em !important;}
    .sub-pg-text h2{line-height: 38px !important;}
    .intro-bullet-parent{padding: 20px 0px 0 10px}
    .footer .container{padding-left:25px; padding-right: 25px;}
    .wehelp-sec-detail {padding: 0 2em 4em 2em !important;}
    .how-wehelp .container{background: none !important;}
  }

  /* Small devices (portrait tablets and large phones, 600px and up) */
  @media only screen and (min-width: 600px) {
    .sub-pg-text{width: 100%; padding-top: 10em;}


  }

  /* Medium devices (landscape tablets, 768px and up) */
  @media only screen and (min-width: 768px) {
    /* .navbar-brand{width: 180px;} */
    .top-bar {top:56px; right: 70px;}
  }

  /* Large devices (laptops/desktops, 992px and up) */
  @media only screen and (min-width: 992px) {

  }

  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {

  }

  /*+++++++++++++++++
  nav with dropdowns
  ++++++++++++++++++ */
.toggle, [id^=drop] {display: none;}
.toggle i{font-size: 28px; float: right; padding: 10px 5px 0 0;}
nav {display: block; margin-left: auto; margin-right: auto; width: 90%;}
nav:after {content:""; display:table; clear:both;}
nav ul {float: right; padding:0; margin:0; list-style: none; position: relative; top:40px;}
nav ul li {text-transform: none; margin: 0px; display:inline-block; float: left;}
nav a {margin: 0 10px; padding:3px 10px; color: #ffffff; font-size: 14px; text-transform: uppercase; font-weight: 600; display:block; text-decoration:none; line-height: normal;}
/* nav ul li ul li:hover { border-bottom: 3px solid #f9068b; } */
.menu ul li .active{text-decoration: none; border: 0; color: #ff2f29; text-decoration: none;}
nav ul li ul li:hover{text-decoration: none; border: 0; color: #ff2f29; text-decoration: none;}
nav a:hover {border-bottom: 2px solid #ff2f29; color: rgb(255 255 255 / 70%); text-decoration: none;}
nav a.active {border-bottom: 2px solid #ff2f29; color: rgb(255 255 255 / 70%); text-decoration: none;}
nav ul ul {display: none; position: absolute; top:35px; background: #26a888;}
nav ul li:hover > ul {display:inherit;}
nav ul ul li {width:100%; float:none; display:list-item; position: relative; padding: 3px 0;}
nav ul ul li a{color: #fffde8;}
nav ul ul li a:hover{color: #79e7cc; text-decoration: none; border-bottom: 0px;}
nav ul ul ul li {position: relative; top:-60px; left:170px; }

li > a:after { content:  ''; }
li > a:only-child:after { content: ''; }

@media all and (max-width : 768px) {

nav {width: 100%; margin: 0; background: #153286;}
	.toggle + a,
	.menu {display: none;}
  .toggle {display: block; padding:0 0; color:#332537; font-size:14px; text-decoration:none; border:none;}
  .toggle .fa-bars {display: block; padding:20px 10px; color:#ffffff; text-decoration:none; border:none;}
  .toggle .fa-caret-down {display: block; padding: 0 0 0 0; color:#332537; text-decoration:none; border:none;}
  .toggle:hover {background-color: none;}
  [id^=drop]:checked + ul {display: block;}
  nav ul{top: 0;}
	nav ul li {display: block; width: 100%; padding: 5px 10px;}
	nav ul ul .toggle,
	nav ul ul a {padding: 0 40px;}
  nav ul ul ul a {padding: 0 80px;}
	nav a:hover,
 	nav ul ul ul a {}
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{margin: 0 3px; padding:3px 10px; color:#FFF; font-size:14px;}
	nav ul li ul li .toggle,
	nav ul ul a {}
	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		has to be the same number as the "line-height" of "nav a"
	}

	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}

	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {position: static;}
  #btn{display: none;}
}
@media all and (max-width : 330px) {
 	nav ul li {display:block; width: 94%;}

}
.text-black{font-family: 'Outfit', sans-serif; font-size: 10vw; line-height: 8vw; text-transform: uppercase; color: #00a888; background: #FF28BB; background: -webkit-linear-gradient(to right, #36b24b 20%, #8bc63f 100%); background: -moz-linear-gradient(to right, #36b24b 20%, #8bc63f 100%); background: linear-gradient(to right, #36b24b 20%, #8bc63f 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; font-weight: bold; padding:0px 0 0px 0; float: left;}

.hrtext {display: flex; flex-direction: row; align-items: center; width: auto;}
.hrtext h4 span {font-family: 'Roboto', sans-serif; color: #ffffff; flex-grow: 0;}
/* .headerhr {flex-grow: 1; height: 4px; margin: 0 0 0 0.8rem; padding: 0 0 0 5rem; background-color: #ff2f29;} */
.headerhr {width: 20%; height: 2px; margin: 1rem 0 0 0.8rem; padding: 0 0 0 5rem; background-color: #ff2f29;}

.about-sec{width: 100%; height: auto; float: left;}
.about-sec h2{padding: 0 0 20px 0;}
.about-dec-detail{padding: 50px 30px 0 0;}
.about-dec-detail h4{padding: 0 0 50px 0;}
.about-dec-detail h6{padding: 0 0 30px 0;}
.about-dec-detail p{padding: 0 0 30px 0;}
.bounce-anim{-webkit-animation: bounce .7s ease infinite alternate;}
@-webkit-keyframes bounce {100% {transform:translateY(-20px);}}

.wehelp-sec{width: 100%; height: auto; float: left; background: #005047;}
.section-background-parallax1 {background-attachment: fixed; background-position: top; background-size:cover; width: 100%; display: flex; justify-content: center; align-items: center; background-repeat: no-repeat;}
.parallax1 {background-image: url("../images/whyus-bg.jpg");}

.wehelp-sec h2{color: #ffffff; text-align: center; padding-bottom: 1em;}
.wehelp-sec-detail{padding:1em 0em 4em 1em; }
.wehelp-sec-detail h4{color: #ffffff; padding: 0.5em 0; line-height: normal;}
.wehelp-sec-detail p{color: #ffffff;}
.float-img{position: relative; top: 0; left: 0; z-index: 100;}
.text-hilighter{width: 60%; margin: 0px auto 0 auto; padding-top: 30px;}
.text-hilighter h6{color: #ffffff; line-height: 28px; position: relative; top: 0; left: 0;}
.text-hilighter h6::after {content: ""; bottom: -20px; left: 0px; background: #ee135b; height: 3px; width: 150px; position: absolute;}

.expert-sec{width: 100%; height: auto; float: left; background: rgb(187 198 193 / 11%); border-top: 1px solid #eeeeee;}
.expert-sec h2{padding-bottom:0.5em;}
.expert-sec h6{color: #000000; float: left; padding-bottom:1.5em;}
.expert-sec .col-md-4{padding-left: 0;}
.service-box {display: block; top: 0px; position: relative; background: rgb(255 255 255 / 0%); border: 1px solid #eaf0ee; padding: 25px; margin-bottom: 15px; text-decoration: none; z-index: 0; overflow: hidden; border-radius: 16px;}
.service-box:hover {transition: all 0.2s ease-out; background: #f2f9f7; border: 1px solid #50b747; top: -4px;}
.service-box img{width: 74px; height: auto; float: left; padding: 20px 0 40px 0;}
.service-box h5{width: 100%; height: auto; float: left; font-family: 'Outfit', sans-serif; font-size:22px; text-transform: uppercase; line-height: 24px; color: #000000;}
.service-box-subdiv{width: 100%; height: auto; float: left; margin: 0 0 15px 0;}
.expertise-box{padding:2em 1em;}
.expertise-box h6{color: #000000; line-height: 30px; padding: 15px 0 15px 0; position: relative; top: 0; left: 0;}
.expertise-box h6::after {content: ""; bottom: -20px; left: 0px; background: #ee135b; height: 3px; width: 110px; position: absolute;}
/* .expertise-box p{color: #ffffff;} */

.whatwedo-sec{width: 100%; height: auto; float: left; border-top: 1px solid #eeeeee;}
.whatwedo-sec-details{padding: 0 3em 0 0; }
.whatwedo-sec-details h2{padding-bottom: 0.5em;}
.whatwedo-sec-details h6{padding-bottom: 1.5em;}
.whatwedo-sec-details img{padding-bottom: 1.5em;}
.whatwedo-sec-details p{padding-bottom: 2em;}
.staysecure{padding: 0;}
.staysecure img{width: 100%; height: auto;}
.staysecure h5{padding-bottom: 0.5em; text-transform: uppercase;}
/* .staysecure p{padding-bottom: 0.5em;} */

.sub-pg-text{width: 80%; margin: 0px auto; padding-top:3em; }
.sub-pg-text h4 {font-family: 'Roboto', sans-serif; font-size:18px; text-transform: uppercase; color: rgb(255 255 255 / 68%); line-height: 24px;}
.sub-pg-text h2{color: #ffffff; text-align: left; padding: 15px 0;}

/* NEWS TICEKR  */
.ticker-container {position: fixed; z-index: 10000; width: 100%; overflow: hidden; white-space: nowrap; background:#ef135c; padding:5px; color:#fff; font-size: 14px;}
.ticker-wrapper {display: inline-block; animation: ticker 30s linear infinite;}
.ticker-wrapper:hover {animation-play-state: paused;}
.ticker {display: inline-block;}
.ticker-text {font-weight: bold;}
.ticker a{color: #ffffff; text-decoration: underline;}
.blink {animation: blinker 1s linear infinite;}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@keyframes ticker {
  0% {
    transform: translateX(40%);
  }
  100% {
    transform: translateX(-100%);
  }
}

/*======== right side nav ===========*/
#btn.active {right:80px; position: fixed;}
#btn.active #top {-webkit-transform: translateY(10px) rotate(-135deg); transform: translateY(10px) rotate(-135deg); background:#1b002e;}
#btn.active #middle {opacity: 0; -webkit-transform: rotate(135deg); transform: rotate(135deg); color: #ff0000;}
#btn.active #bottom {-webkit-transform: translateY(-8px) rotate(-45deg); transform: translateY(-8px) rotate(-45deg); background:#1b002e;}
#btn {position: absolute; /*z-index: 9999999; */ top:40px; right:0px; cursor: pointer; transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);}
#btn div {width:30px; height:4px; margin-bottom: 5px; background-color: #ffffff; transition: opacity 500ms, background-color 250ms, -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91); transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms; transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms, -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);}
.sidenav {height: 100%; width: 0; position: fixed; z-index: 1; top: 0; right: 0; background:#042d29; overflow-x: hidden; transition: 0.5s; padding-top:60px;}
.sidenav h5{color: #ffffff; margin-bottom:10px; font-size: 22px;}
.sidenav a {padding: 0px 0px 30px 0px; font-size: 24px; font-family: 'Outfit', sans-serif; text-decoration: none; color: #ffffff; display: block; transition: 0.3s;}
.sidenav a:hover {color: #f1f1f1;}
.sidenav .closebtn {position: absolute; top: 20px; right:20px; font-size: 58px; margin-left: 50px;}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  /* .sidenav a {font-size: 18px;} */
}
.menu-about{margin: 0px 0px 0px 40px; width: 125px; text-align: left;}
/* .menu-about h5 { width:100%; text-align:center; color: #ffffff; font-size: 18px; line-height:0.1em; margin:10px 0 20px; } */
.main_address{margin-left:0px; }
.main_address h5{color: #1c022e; margin: 0 0 0 0; padding: 0 0 0 0;}
.address {padding:20px;}
/* .address img {padding-right: 20px; width: auto; height: auto; float: left;} */
/* .menu-about h5{color:#adadad; font-size: 19px;} */
.primemenu-styles{padding-bottom:15px; border-bottom: 1px solid #bab9bf;}
.prim-menu-empeller {text-align: left; padding: 0px; margin: 20px 0 0 0px; font-size: 38px; width: auto; float: left;}
.prim-menu-empeller h5{color: #1c022e; margin-bottom:10px;}
.prim-menu-empeller li {display: block; width: auto; height: auto; float: left; border-right: 1px solid #bab9bf; margin-bottom: 0px; margin-top: 0px; padding: 0 15px;}
.prim-menu-empeller li:last-child{border-right: 0px;}
.prim-menu-empeller li a{color: #1c022e; font-size:14px; text-align: left !important; font-family: 'Lato', sans-serif; padding: 0 0 0 0;}
.prim-menu-empeller li a:hover{color: #adadad; text-decoration: underline; text-decoration-color: #344dfd; text-decoration-thickness: 2px;}

.menu-nav-bar {text-align: left; padding: 20px; margin: 20px 0 0 0px; font-size: 38px;}
/* .menu-nav-bar h5{color: #1c022e; margin-bottom:10px; font-size: 22px;} */
.menu-nav-bar li a{color: #ffffff; text-transform: none; font-weight: normal; text-align: left !important;}
.menu-nav-bar li a:hover{color: rgb(255 255 255 / 70%); text-decoration: underline; text-decoration-color: #ff2f29; text-decoration-thickness: 2px;}
.menu-nav-bar li {display: block}
.menu-nav-bar li {display: block; margin-bottom: 0px; margin-top: 0px;}
.address h4 {color: #ffffff;}
.address p {color: #ffffff; font-size: 14px; margin:0 0 30px 0;}
.address a{font-size: 18px; color: #ffffff; display:block; line-height:normal; float: left; margin: 0 25px 0 0;}
.address a i{padding-right: 12px; font-size: 16px; color: #ffffff;}
.address a:hover{color: #adadad; text-decoration: underline; text-decoration-color: #ff2f29; text-decoration-thickness: 2px;}
.nav-social-links{padding:20px;}
.nav-social-links h5{color:#ffffff; margin: 0px 0 10px 0px; padding: 0 0 0 0;}
.nav-social-links p {color: #ffffff; font-size: 14px; padding-bottom: 30px;}
.nav-social-links ul{padding: 0 0 0 0; margin: 0 0 0 0;}
.nav-social-links ul li{list-style: none; float: left; margin: 0 15px 0 0;}
.nav-social-links ul li a{ float: left; padding: 0 0px; margin: 0 5px;}
.nav-social-links ul li a i{font-size: 18px; color: #ffffff;}
/* .nav-social-links ul li a .fa-facebook{color: #4267B2;}
.nav-social-links ul li a .fa-instagram{color: #dd2a7b;}
.nav-social-links ul li a .fa-linkedin{color: #0077b5;}
.nav-social-links ul li a .fa-twitter{color: #00acee;}
.nav-social-links ul li a .fa-youtube{color: #e62117;} */
.nav-social-links ul li a i:hover{color: #ff2f29;}

.section--bg-vertical-line {background: url("../images/sectionbg_vertical_line.png"); background-position: center top; }

.about-pg-sec{width: 100%; height: auto; float: left; }
.about-pg-sec h2{text-align: center;}
.value-trust-sec{width: 100%; height: auto; float: left;}
.value-trust-sec h2 span{text-decoration: underline; text-decoration-color: #ee135b;}
.value-add-details{padding: 40px 10px;}
.value-add-details h5{padding: 10px 0 20px 0;}
.value-add-details img{padding: 10px 0 20px 0;}

.vision-mission{width: 100%; height: auto; float: left; background: url('../images/vision-bg.jpg') top center no-repeat #eef7ff; background-size: 930px;}
.vision-mission-head{padding-bottom:30px;}
.vision-mission-head h3{padding-bottom:30px;}
.vision-mission-head h6{padding-bottom:30px;}
.vision-mission-head p{padding-bottom:30px;}
/* .vision-mission h6{color: #d0b3ff;} */
/* .vision-mission h3{color: #ffffff;} */
/* .vision-mission p{color: #ffffff;} */
.blue-box{padding:30px; background: #d40a0a; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.blue-box img{padding: 30px 0;}
.blue-box h5{color: #ffffff; font-size: 30px; padding-bottom: 20px;}
.blue-box p{color: #ffffff; padding: 10px 0 10px 0;}

.green-box{padding:30px; background: #004f45; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.green-box img{padding: 30px 0;}
.green-box h5{color: #ffffff; font-size: 30px; padding-bottom: 20px;}
.green-box p{color: #ffffff; padding: 10px 0 10px 0;}

.yellow-box{padding:60px; background: #1d2759; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.yellow-box img{padding-bottom: 30px;}
.yellow-box h3{color: #fff; font-family: 'Roboto', sans-serif; font-size: 22px; line-height: 34px;}
.yellow-box p{color: #ffffff; padding: 10px 0 10px 0;}

.vision-box{padding:30px 30px 60px 30px;}
.vision-box img{padding-bottom:30px;}
.vision-box h3{padding-bottom:30px;}
.vision-box p{position: relative; top: 0; left: 0;}
.vision-box p::after {content: ""; bottom: -20px; left: 0px; background: #ee135b; height: 3px; width: 90px; position: absolute;}
.vision-box:hover{background: #ddebf8; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.whatwedo-details{padding: 30px;}
.whatwedo-details img{padding-bottom: 30px;}
.whatwedo-details h4{padding-bottom: 20px;}
.whatwedo-details h6{padding-bottom: 20px;}
.whatwedo-details p{}

.our-solutions-sec{width: 100%; height: auto; float: left;}
.our-solutions-sec .container{ background: url("../images/solutions-bg.jpg") top left no-repeat; background-size: 469px;}
.our-solutions-sec h2{padding-bottom: 30px;}
.our-solutions-sec h6{padding-bottom: 30px;}

.solutions-card{position: relative; cursor: pointer;}
.solutions-card .face{/* width: 300px; */ height: 200px; transition: 0.5s;}
.solutions-card .face.face1{position: relative; background: #f2f7ff; display: flex; justify-content: center; align-items: center; z-index: 1; transform: translateY(100px);}
.solutions-card:hover .face.face1{background: #f7faff; transform: translateY(0);}
.solutions-card .face.face1 .content{width: 100%; padding: 30px 30px 30px 30px; transition: 0.5s;}
.solutions-card:hover .face.face1 .content{opacity: 1;}
.solutions-card .face.face1 .content img{width: 90px; height: auto; float: left; padding-bottom: 20px;}
.solutions-card .face.face1 .content h3{width: 100%; float: left; margin: 0 0px 0 0; padding: 0; text-align: left; font-size: 26px; line-height: 32px;}
.solutions-card .face.face2{position: relative; background: #f7faff; display: flex; justify-content: center; align-items: center; padding: 0 30px 30px 30px; box-sizing: border-box; -webkit-box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%); -moz-box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%); box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%); transform: translateY(-100px);}
.solutions-card:hover .face.face2{transform: translateY(0);}
.solutions-card .face.face2 .content p{margin: 0; padding: 0;}
/* .solutions-card .face.face2 .content a{margin: 15px 0 0; display:  inline-block; text-decoration: none; font-weight: 900; color: #071952; padding: 5px; border: 1px solid #071952;}
.solutions-card .face.face2 .content a:hover{background: #333; color: #fff;} */

.how-wehelp{width: 100%; height: auto; float: left;}
.how-wehelp h2{padding-bottom: 30px;}
.how-wehelp h6{padding-bottom: 30px;}
.how-wehelp h2 span{text-decoration: underline; text-decoration-color: #ee135b;}
.how-wehelp .col-md-4{padding-left: 0;}
.wehelp-details{padding: 30px; border: 1px solid #e1e1e6; border-radius: 6px;}
.wehelp-details h5{padding: 0 0 20px 0;}
.how-wehelp .container{background: url("../images/wehelp-you.jpg") top right no-repeat; background-size: 450px;}
.bg-shape{padding: 8rem; position: absolute; top: 250px; background:rgb(29 79 217 / 70%); -webkit-border-bottom-left-radius: 100px; -moz-border-radius-bottomleft: 100px; border-bottom-left-radius: 100px; box-shadow: 13px 29px 80px -6px rgb(3 18 25); -webkit-box-shadow: 13px 29px 80px -6px rgb(3 18 25); -moz-box-shadow: 13px 29px 80px -6px rgb(3 18 25);}
.bg-shape h6{color: #ffffff; padding-bottom: 20px;}
.bg-shape p{color: #ffffff; padding-bottom: 20px;}

.IT-networking-sec{width: 100%; height: auto; float: left;}

/* .section-title span {animation: 1s highlight ease-in-out forwards;} */
/* .section-title span {
background-color: transparent;
color: inherit;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,214,0,0.8)), to(rgba(255,214,0,0.8)));
background-image: -o-linear-gradient(rgba(255,214,0,0.8), rgba(255,214,0,0.8));
background-image: linear-gradient(rgba(255,214,0,0.8), rgba(255,214,0,0.8));
background-repeat: no-repeat;
background-size: 100% 20%;
background-position: 0 100%;} */
.solutions-section-title h2{padding-bottom: 30px;}
.solutions-section-title h6{padding-bottom: 30px;}
.solutions-box{float: left; padding: 0px; border-radius: 6px; background: #f2f7ff;}
.solutions-box:hover {background: #f7faff; -webkit-box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%); -moz-box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%); box-shadow: 3px 3px 46px 0px rgb(184 184 184 / 44%);}
.solutions-box img{width: 100%; height: auto; float: left; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.solutions-box-sub{padding: 30px; float: left;}
.solutions-box-sub h5{padding-bottom: 20px; font-size: 26px;}


/* {} */
.img-wrapper {overflow: hidden; border-radius: 18px;}
.inner-img {width: 100%; transition: 0.3s; border-radius: 18px;}
.inner-img:hover {transform: scale(1.1); }
.line-after {position: relative; overflow: hidden; display: block; margin-bottom: 20px;}
.line-after span {vertical-align: baseline; display: block; position: relative; font-family: 'Outfit', sans-serif; font-size:16px; font-weight: normal; text-transform: uppercase; line-height: 24px; color: #000000; margin: 0 0 0 0; padding: 0 0 0 0;}
.line-after span:after {content: ''; position: absolute; width: 100%; top: 65%; margin-left: 10px; border-top: 1px solid #eeeeee;}

/* ============
logo slider
======= */
.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-slider {position: relative; display: block; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list {transform: translate3d(0, 0, 0);}
.slick-track {position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after {display: table; content: "";}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none; float: left; height: 100%; min-height: 1px;}
[dir=rtl] .slick-slide {float: right;}
.slick-slide img {display: block;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide {display: block; height: auto; border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
.client-slider {width: 100%; height: auto; float: left; padding: 20px 0 60px 0;}
.client-slider .slide img:hover{opacity: 1;}
/* whatsapp style Float animate button */
.float{position:fixed; width:60px; height:60px; bottom:40px; right:40px; background-color:#25d366; color:#FFF; border-radius:50px; text-align:center; font-size:30px; box-shadow: 2px 2px 3px #999; z-index:100;}
/* .my-float{margin-top:16px;} */
.float .trigger {border-radius:50%; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25); position:relative; background:#42cf47; color:#fff; height:60px; width:60px; vertical-align:middle; animation: 1.5s linear 0s infinite normal pulse; transition: ease-in-out 0.2s; cursor: pointer;}
.float .trigger a i{color: #ffffff;}
.float .trigger:hover{transform:scale(1.1);}
.float.open .trigger .fa::before{content: "\f00d";}
.float .trigger .fa::after{transition: ease-in-out 1s;}
.fab.open .trigger i{transition: all 0.4s ease; transform: translateY(5px) rotate(360deg);}
.float i{font-size: 36px; line-height: 62px;}
.float .actions{opacity:0; transition: opacity 0.4s ease;}
.float.open .actions{opacity:1;}
.float .p-whatsapp a{position: absolute; opacity:0; background: #fff; color: #333; height: 60px; width: 60px; line-height: 40px; transition: transform 0.4s ease; right: 80px; transform: translateY(50px); transition: all 0.4s ease; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25); border-radius: 50%; right:-50px; transition-delay:0.3s; transform-origin: right center 0;}
.float.open .p-whatsapp a{position: absolute; top: 0; opacity:1; background: #fff; color: #333; height: 60px; width: 60px; line-height: 40px; transition: transform 0.4s ease; right: 0px; transform: translateY(50px); transition: all 0.4s ease; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25); border-radius: 50%; transition-delay:0.2s;}
.float.open .p-whatsapp a:hover{background:#25d366; color:white;}
.float .actions .p-info:nth-child(1){transform: translateY(-180px)}
@keyframes pulse {
    0% {box-shadow: 0px 1px 0px 3px #42cf477a, 0px 0px 0px 0px #42cf4742;}
    30% {box-shadow: 0px 1px 0px 3px #42cf477a, 0px 0px 0px 5px #42cf4742;}
    70% {box-shadow: 0px 1px 0px 3px #42cf477a, 0px 0px 0px 15px #42cf4742;}
    100% {box-shadow: 1px 1px 2px 1px #42cf477a, 0px 0px 0px 20px transparent;}
  }
